Page MenuHomePhabricator

Create a wiki for the future chapter Wikimedia México
Closed, ResolvedPublic

Description

Please create domain for Mexican chapter in discussion for the Wikimedia
Foundation.
http://mx.wikimedia.org

Project settings:


Version: unspecified
Severity: enhancement

Details

Reference
bz29758

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 11:32 PM
bzimport set Reference to bz29758.
bzimport added a subscriber: Unknown Object (MLST).

correo wrote:

Interface should be in spanish.

Also, if importing from every WMF project is not allowed, please allow import rights from the following projects:

  • meta.wikimedia.org
  • es.wikipedia.org
  • es.wikibooks.org
  • es.wikiversity.org
  • en.wikipedia.org

Thanks!

danny.leinad wrote:

It looks like you meant a request to create a wiki, so I changed summary.

jeluf wrote:

Done.

danny.leinad wrote:

[[:mx:]] interwiki is not working, please enable it.

millosh wrote:

[[:chapter:XX:]] is broken anyway. If you type [[:chapter:<whatever>:]] from English Wikipedia, you'll get that "en.wikiMedia.org" doesn't exist. Similar for other wikis.

Reedy added a comment.Jan 23 2012, 4:28 PM

(In reply to comment #4)

[[:mx:]] interwiki is not working, please enable it.

Does this work now?

danny.leinad wrote:

(In reply to comment #6)

(In reply to comment #4)

[[:mx:]] interwiki is not working, please enable it.

Does this work now?

No, for example please look at the bottom of the page http://pl.wikimedia.org/w/index.php?title=Strona_g%C5%82%C3%B3wna&oldid=32705

Thehelpfulonewiki wrote:

Has this been fixed yet?

(In reply to comment #8)

Has this been fixed yet?

No it hasn't.

At the bottom of http://pl.wikimedia.org/w/index.php?title=Strona_g%C5%82%C3%B3wna&oldid=32705 click the "Wikimedia México" link (the only red one).
You will end up at http://pl.wikimedia.org/w/index.php?title=Mx:&action=edit&redlink=1 instead of http://mx.wikipedia.org.

Rephrasing bug summary to clarify what's needed to get this ticket fixed.

It would make sense to reject this kind of requests and limit the use of two letters code to languages.

We have a lot of duplicates
🇫🇷 French or Wikimedia France?
:be: Bielorussian or the planned Wikimedia Belgium?

If we start to add mx for Wikimedia Mexico, we'll lost in consistency.

And I would like to extend that to three languages as soon as possible.

A chapter/wikimedia interwiki would make more sense.

Please read "And I would like we extend this policy to the three language codes, and deny such future requests for 2 or 3 letters code in the future." instead of the comment 10, 4th paragraph.

Reedy added a comment.Dec 12 2012, 6:48 PM

I've still no idea why this was renamed as such, a new bug should've been opened.

Doing that now.